django_extra_views.egg-info/PKG-INFO
django_extra_views.egg-info/SOURCES.txt
django_extra_views.egg-info/dependency_links.txt
django_extra_views.egg-info/requires.txt
django_extra_views.egg-info/top_level.txt
.pytest_cache/CACHEDIR.TAG
.pytest_cache/README.md
.pytest_cache/v/cache/nodeids
.pytest_cache/v/cache/stepwise
